<!DOCTYPE html>
<html lang="de">
	<head>
		<title>Aufgabe 1</title>
		<style>
			p.right {
				text-align: right;
			}
			
			p.block {
				text-align: justify;
			}
			
			p.red {
				color: #FF0000;
			}
			
			p.big_verdana {
				font-family: Verdana;
				font-size: 28px;
			}
		</style>
	</head>
	<body>
		<p class="right">Absatz rechtsbuendig</p>
		<br />
		<p class="block">Blockabsatz</p>
		<p class="red">Absatz linksbuendig, rot</p>
		<p class="right big_verdana">Absatz rechtsbuendig, rot</p>
	</body>
</html>